.swup-transition-main {
    transition: all 0.4s;
    opacity   : 1;
}

html.is-animating .swup-transition-main {}

.swup-transition-main {
    opacity   : 1;
    transition: opacity 0.4s, transform 0.4s, filter 0.4s;
    transform : scale(1, 1, 1)
}

html.is-animating .swup-transition-main {
    opacity  : 0;
    transform: scale(.8, 1)
}

html.is-animating.is-leaving .swup-transition-main {
    opacity: 0;

    transform: translate3d(40px, 0, 0);

}

html.is-animating.swup-theme-reverse .swup-transition-main {
    opacity  : 0;
    transform: translate3d(40px, 0, 0);
}

html.is-animating.swup-theme-reverse.is-leaving .swup-transition-main {
    opacity  : 0;
    transform: translate3d(-80px, 0, 0);
}